<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/ts/Atssoc8210m000" xml:lang="it">
   <Header>
      <Title> Eliminazione storico offerte di assistenza postvendita (tssoc8210m000)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Percorso:// Service / Assistenza in loco / Gestione ordini di assistenza / Storico / Offerte</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Obiettivo della sessione</SectionTitle>
      <Paragraph>Questa sessione consente di eliminare dalle relative tabelle dello storico tutte le offerte di ordini di assistenza selezionate.</Paragraph>
   </GeneralSection>
</ManualTopic>